[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.DoGetOrientation

DoGetOrientation - returns the required orientation for printing (landscape of portrait)

## Declaration

Source position: printers.pas line 235

`protected function TPrinter.DoGetOrientation: TPrinterOrientation; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.